<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Shnurok</author>
    <version>1.0.0.0</version>
    <title>
        <en>Header RSM Falcon 600/800/1200</en>
    </title>
    <description>
        <en>
<![CDATA[Harvester is used for harvesting sunflower.
Price: 7300/10300/15000 €
Max. working speed: 10 kph
Required : Nova, Acros, Torum
Working width: 4.2/5.6/8.4 m
Maintenance: 35/40/60 € / day
]]>
        </en>
        <de>
<![CDATA[Harvester wird für die Ernte von Sonnenblumen verwendet.
Preis: 7300/10300/15000 €
Max. Arbeitsgeschwindigkeit: 10 kph
Erforderlich : Nova, Acros, Torum
Arbeitsbreite: 4.2/5.6/8.4 m
Instandhaltung: 35/40/60 € / tag
]]>
        </de>
        <fr>
<![CDATA[Harvester est utilisé pour la récolte de tournesol.
Preis: 7300/10300/15000 €
Vitesse de travail maximale: 10 kph
Le nécessaire : Nova, Acros, Torum
Largeur de travail: 4.2/5.6/8.4 m
Entretien: 35/40/60 € / jour
]]>
        </fr>
		<ru>
<![CDATA[Жатка служит для уборки подсолнечника.
Цена: 7300/10300/15000 €
Макс. рабочая скорость: 10 км/час
Подходит : Nova, Acros, Torum
Рабочая ширина: 4.2/5.6/8.4 м
Обслуживание: 35/40/60 € / сутки
]]>
        </ru>
    </description>
    <iconFilename>icon_rsmFalcon.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="configuration_design_1"> <en>Design 1</en> <ru>Дизайн 1</ru> </text>
		<text name="configuration_design_2"> <en>Design 2</en> <ru>Дизайн 2</ru> </text>
		<text name="configuration_design_3"> <en>Design 3</en> <ru>Дизайн 3</ru> </text>
    </l10n>
	
    <storeItems>    
		<storeItem xmlFilename="rsmPSP610.xml"/>
		<storeItem xmlFilename="rsmPSP810.xml"/>
		<storeItem xmlFilename="rsmPSP1210.xml"/>
		<storeItem xmlFilename="rsmPPK121.xml"/>
		<storeItem xmlFilename="rsmPPK81.xml"/>
    </storeItems>

</modDesc>
